@charset "utf-8";

/* ======================================== */
/* ページ別設定
/* ======================================== */

/* ===== トップ ===== */

#top{
width: 950px;
margin:15px auto;
font:100%;
}

/* メイン画像 */

#top .main{
background: url(../images/bg_top.jpg) top left no-repeat;
width: 950px;
height:510px;
margin:15px 0;
}

/* メイン画像内 左側 */

#top .main .topleftside{
padding:8px 0 0 8px;
width:635px;
float:left;
}
#top .main .topleftside h1{
float:left;
padding:0 0 0 45px;
}
#top .main .topleftside .toptext{
margin:15px 0 0 0;/*25px→10pxに変更 100318*/
float:right;
width:435px;
}
#top .main .topleftside .toptext p{
margin:25px 0 0 0;
}
#top .main .topleftside .topinfo{
margin:50px 0 0 0;/*通常は50pxに変更 フラッシュお知らせの時　20px→15pxに変更*/
color:#FFFFFF;
}
#top .main .topleftside .topinfo a{
color:#FFFFFF;
text-decoration:none;
}
#top .main .topleftside .topinfo a:hover{
color:#f7e7a4;
text-decoration:underline;
}
#top .main .topleftside .topinfo dt{
margin:0 0 5px 0;
}
#top .main .topleftside .topinfo dd{
	line-height: 140%; /*おしらせが多いときのみ*/
	height: 100px;
	overflow: auto;
/*	background-image: url(../images/bgr_black.gif)
*/}
#top .main .topleftside .topinfo dd span.new{
	font-weight: bold;
	border-bottom: 1px double #FFF;
}
#top .main .topleftside .topinfo dd span.indent{
	font-weight: bold;
	text-indent: -32px;
	padding-left: 32px;
	display: block;
}

#top .main .topleftside .topinfo dd span.new2{
	background-color: #FFF;
	color:#111;
}

/* メイン画像内 右側 */

#top .main .toprightside{
width:300px;
float:right;
}
#top .main .toprightside .flashmov{
margin:16px 16px 0px 0px;
}
#top .main .toprightside .newinfo{
	padding:400px 0 0 10px;
	line-height:150%;
	height:105px;
	overflow:hidden;
}
#top div.infolink{/*margin-top:12px;*/
margin-top:10px;
font-weight:bold;
font-size:13px;
}
#top div.infolink img{
margin-top:7px;
}

#top div.newyear{
font-weight:bold;
font-size:13px;
margin-top:5px;
}



#top div.infolink p#reb{
padding:0px;
margin:0 0 7px 100px;
display:block;
font-size:95%;
line-height:140%;
}

/* メイン画像内 右側 （flash無し）*/
#top .main .toprightside .flash_no{
	padding-top:43px;/*お知らせFLASHの時だけ55px　デフォルトは316px*/
}
/*#top .main .toprightside .flash_no{ 20110101スペシャル用
	padding-top:284px;
	padding-left: 100px;
	height: 113px;
	line-height:130%;
	font-weight: bold;
}*/
#top .main .toprightside .flash_no ul {
	padding-top: 8px;
}
#top .main .toprightside .flash_no ul li{
	background: url(../images/ic_triangle_black.gif) no-repeat left;
	text-indent: 0.8em;
}



/* メニュー */

#top .manu{
width:890px;
margin:0 auto;
}
#top .manu li{
float:left;
margin:0 31px 0 0; /* 関連グッズを削除した際に13px→31pxに変更 */
}
#top .manu li.last{
margin:0;
}


/* ===== 番組紹介 ===== */

/* タイトル・見出し */

#ctLeft h2.program{
background: url(../images/ti_int_bangumi.gif) no-repeat;
height:145px;
margin:0 0 0 92px;
}

#ctMain h3.program{
background: url(../images/ti_program.gif) no-repeat;
width:96px;
}

#ctMain h3.cast{
background: url(../images/ti_cast.gif) no-repeat;
width:118px;
}

#ctMain h4.cast2013{
background: url(../images/ti_2013.gif) no-repeat;
}
#ctMain h4.cast2010{
background: url(../images/ti_2010.gif) no-repeat;
}
#ctMain h4.cast2009{
background: url(../images/ti_2009.gif) no-repeat;
}
#ctMain h4.cast2008{
background: url(../images/ti_2008.gif) no-repeat;
}

/* 出演者紹介 */

#ctMain dl.profile{
margin-top:30px;
}

#ctMain dl.profile dt{
float:left;
width:106px;
margin-right:15px;
}

#ctMain dl.profile dd{
float:left;
width:419px;
}

#ctMain dl.profile dd em{
font-size:107.7%;
font-weight:bold;
font-style:normal;
display:block;
}

#ctMain dl.profile dd ul.mar20{
margin-top:20px;
}

#ctMain dl.profile dd a{
display:block;
margin-top:20px;
}
#ctMain dl.profile dd a.text{
margin-top:0px;
}

/* ===== 最新の放送 ===== */

/* タイトル・見出し */

#ctLeft h2.newprogram{
background: url(../images/ti_new_saishin.gif) no-repeat;
height:191px;
margin:0 0 0 92px;
}
#ctMain h3.newprogramFile{
display:bolck;
height:auto;
text-indent: 0px;
font-size:166.7%;
font-weight:normal;
border-left:1px solid #a10000;
padding-left:12px;
line-height:100%;
}

/* 最新の放送 */
table.txt {
margin-top:20px;
font-size:14px;
}
table.txt td {
vertical-align: top;
}

table.txt .imgareanewpro{
width:150px;
}
table.txt .imgarea img{
border:#ECDFB3 solid 3px;
}

table.txt .voice{
color:#CC3366;
display:block;
}
table.txt em{　
font-size:107.7%;
font-weight:bold;
font-style:normal;
display:block;
}
table.txt span.new{
color:#FF0000;
font-weight:normal;
}
table.txt span.photo{
color:#666666;
font-size:90%;
}
#ctMain p.titletsubo{
margin-top:30px;
font-size:107.7%;
font-weight:bold;
font-style:normal;
display:block;
}

#ctMain .imgLast{
margin-top:10px;
}


#contents table.txt p{
font-size:14px;
}


/* 展覧会情報 */
#ctMain #museum {
	border: #eddfaa solid 1px;
	padding: 15px;
	margin-top: 20px;
	}
#ctMain h3.museum{
background: url(../images/ti_museum.gif) no-repeat;
}
#ctMain h5.museum{
	background: url(../images/ic_museum_bar.gif) no-repeat left bottom;
	font-size: 107.7%;
	line-height: 1.8em;
	margin: 20px 0 10px 0;
}
#ctMain #museum em{
font-style:normal;
display:block;
font-weight:bold;
font-size:107.7%;
}

/* コラム */
.column{
background-color:#f2ecd2;
padding: 15px;
margin-top: 30px;
}
.column em{
display:block;
margin-bottom:15px;
}
.column p.phot{
width:121px;
float:left;
}
.column p.columntxt{
float:right;
width:389px;
}

/* 今週の音楽 */
#ctMain h3.weekmusic{
background: url(../images/ti_weekmusic.gif) no-repeat;
}
table.music{
	margin-top:30px;
	width:100%;
}
table.music th{
font-weight:bold;
font-size:107.7%;
border-bottom:#eddfaa solid 1px;
text-align:left;
}
table.music td{
border-bottom:#eddfaa solid 1px;
}
table.music td.song{
	padding:0 10px 0 0;
}

/* ===== これまでの放送 ===== */

/* タイトル・見出し */

#ctLeft h2.oldprogram{
background: url(../images/ti_old_koremade.gif) no-repeat;
height:214px;
margin:0 0 0 92px;
}
#ctMain h3.oldprogram2014{
background: url(../images/ti_oldprogram_2014.gif) no-repeat;
}
#ctMain h3.oldprogram2013{
background: url(../images/ti_oldprogram_2013.gif) no-repeat;
}
#ctMain h3.oldprogram2012{
background: url(../images/ti_oldprogram_2012.gif) no-repeat;
}
#ctMain h3.oldprogram2011{
background: url(../images/ti_oldprogram_2011.gif) no-repeat;
}
#ctMain h3.oldprogram2010{
background: url(../images/ti_oldprogram_2010.gif) no-repeat;
}
#ctMain h3.oldprogram2009{
background: url(../images/ti_oldprogram_2009.gif) no-repeat;
}
#ctMain h3.oldprogram2008{
background: url(../images/ti_oldprogram_2008.gif) no-repeat;
}

/* これまでの放送 */
ul.txt{
margin-top:30px;
}
p.btnarea{
margin-top:20px;
}
table.oldprogram{
margin-top:30px;
width:100%;
}
table.oldprogram td{
padding:5px 0;
border-bottom:#eddfaa solid 1px;
}
table.oldprogram td.file{
width:70px;
padding:5px 10px 5px 0; 
}
table.oldprogram td.days{
width:150px;
padding:5px 0 5px 10px;
text-align: right;
}

/* ===== よくある質問 ===== */

/* タイトル・見出し */

#ctLeft h2.faq{
background: url(../images/ti_faq_yokuaru.gif) no-repeat;
height:191px;
margin:0 0 0 92px;
}

#ctMain h3.faq{
background: url(../images/ti_faq.gif) no-repeat;
width:132px;
}

/* FAQ */

#ctMain dl.faq{
margin-top:30px;
}
#ctMain dl.faq dt{
background:transparent url(../images/ic_q.gif) 0px 2px no-repeat;
padding:0 0 5px 30px;
font-weight:bold;
font-size:107.7%;
}
#ctMain dl.faq dd{
background:transparent url(../images/ic_a.gif) 0px 2px no-repeat;
padding:0 0 0 30px;
}


/* ===== 関連グッズ ===== */

/* タイトル・見出し */

#ctLeft h2.goods{
background: url(../images/ti_god_kanren.gif) no-repeat;
height:191px;
margin:0 0 0 92px;
}
#ctMain h3.goodsCD{
background: url(../images/ti_goods_cd.gif) no-repeat;
margin-bottom:10px;
}
#ctMain h3.goodsDVD{
background: url(../images/ti_goods_dvd.gif) no-repeat;
margin-bottom:10px;
}
#ctMain h3.goodsBOOK{
background: url(../images/ti_goods_book.gif) no-repeat;
margin-bottom:10px;
}
#ctMain h4.goodsDVDs{
background: url(../images/ti_goods_dvds.gif) no-repeat;
}
#ctMain h4.goodsBOOKs{
background: url(../images/ti_goods_books.gif) no-repeat;
}
#ctMain h4.goodsBOOKSP{
background: url(../images/ti_goods_booksp.gif) no-repeat;
}
table.txt .imgareaGOODS{
width:122px;
}
table.txt .imgareaGOODS .bookname{
padding:5px 15px 0 0;
font-weight:bold;
text-align:center;
}
table.txt .imgareaGOODS .newbook{
border:0px;
margin:0 0 5px 0;
}

table.txt .imgareagoodstop{
margin-bottom:10px;
}
p.txt em.chatch{
font-size:107.7%;
font-weight:bold;
font-style:normal;
display:block;
}
.btngoodsinfo{
margin-top:10px;
font-size:83.3%;
}
.btngoodsinfo img{
vertical-align:middle;
}

/* ===== 草刈インタビュー ===== 20090826*/

#ctLeft h2.kusakari{
	background: url(../interview/images/ti_interview_tate.gif) no-repeat;
	height:282px;
	margin:0 0 0 92px;
}
#ctMain h3.kusakari{
	background: url(../interview/images/ti_interview.gif) no-repeat;
	padding-bottom: 10px;
}
#ctMain h4.kusakari{
	background: url(../interview/images/ti_kusakari_title.gif) no-repeat;
}
#ctMain h6.kusakari{
	background: url(../images/ic_museum_bar.gif) no-repeat;
	height: 1px;
	padding-bottom: 5px;
	}

div.read{
margin:0;
padding-top:10px;
}
div.read p.read{
margin:20px 0;
clear: both;
}
div.read p.read img{
border:#ECDFB3 solid 3px;
}
div.read img.phot_right{
float:right;
margin: 0 0 20px 20px;
}
div.read img.phot_left{
float:left;
margin: 0 20px 20px 0;
}


/* ===== 書家・紫舟 ===== */

/* タイトル・見出し */

#ctLeft h2.shoka{
background: url(../images/ti_sho_shoka.gif) no-repeat;
height:168px;
margin:0 0 0 92px;
}
#ctMain h3.shokamaking{
background: url(../images/ti_shoka_making.gif) no-repeat;
margin-bottom:30px;
}
#ctMain h3.shokatool{
background: url(../images/ti_shoka_tool.gif) no-repeat;
margin-bottom:30px;
}
#ctMain h3.profile{
background: url(../images/ti_profile.gif) no-repeat;
margin-bottom:30px;
}

div.txt{
margin-top:30px;
}

/* 題字 */
div.shokafont{
margin:20px 0 60px 0;
}
div.shokafont p.phot{
float:right;
width:196px;
}div.shokafont p.phot_right{
float:right;
width:196px;
}
div.shokafont p.phot_left{
float:right;
width:196px;
}
div.shokafont p.phot img{
border:#ECDFB3 solid 3px;
}
div.shokafont p.shokafonttxt{
width:329px;
float:left;
}

/* 製作過程 */
div.shokamaiking{
margin-top:40px;
}
div.shokamaiking img{
margin-bottom:10px;
border:#ECDFB3 solid 3px;
}

/* 道具 */
div.shokatool{
margin-top:20px;
}
div.shokatool p.phot{
float:left;
width:256px;
}
div.shokatool p.phot img{
border:#ECDFB3 solid 3px;
}
div.shokatool dl.shokatooltxt{
width:269px;
float:right;
}
div.shokatool dl.shokatooltxt dt{
font-weight:bold;
font-size:107.7%;
}

/* プロフィール */
div.shokaprofile{
margin-top:20px;
}
div.shokaprofile p.phot{
float:left;
width:112px;
}
div.shokaprofile p.phot img{
border:#ECDFB3 solid 3px;
}
div.shokaprofile .shokaprofiletxt{
width:411px;
float:right;
}
div.shokaprofile .shokaprofiletxt em{
font-style:normal;
display:block;
font-weight:bold;
font-size:107.7%;
}
div.shokaprofile  dl{
margin:20px 0 0 0;
}
div.shokaprofile  dl dt{
font-style:normal;
display:block;
font-weight:bold;
font-size:107.7%;
}


/* ===== タイトル映像 ===== */

/* タイトル・見出し */

#ctLeft h2.title{
background: url(../images/ti_taitoru.gif) no-repeat;
height:191px;
margin:0 0 0 92px;
}
#ctMain h3.titlemov{
background: url(../images/ti_titlemov.gif) no-repeat;
}
#ctMain h3.titlemaking{
background: url(../images/ti_titlemaking.gif) no-repeat;
}

/* プロフィール */
.openingmov{
text-align:center;
}
.openingmovcap{
margin:15px 0 0 30px;
}

div.movcapimgBox{
padding:20px 0 0 0;
}

div.movcapimg{
margin-top:20px;
}
div.movcapimg p span{
display:block;
padding:0;
}
div.movcapimg em{
font-style:normal;
display:block;
margin:0 0 10px 0;
font-weight:bold;
}

div.movcapimg p.top{
margin-right:15px;
}
.movcapimg img{
border:#ECDFB3 solid 3px;
}

p.LABname{
text-align:right;
padding:15px 0 0 0;
}

/* プロフィール */
div.LABprofile{
margin-top:20px;
}
div.LABprofile p.logo{
margin-bottom:15px;
}
div.LABprofile dl{
margin:20px 0 0 0;
}
div.LABprofile dl dt{
font-weight:bold;
}

/* popup */
body#popup {
	background-color:#f3f0e9;
}
body#popup {
	margin: 20px 0 0 20px;
	width: 600px;
}
body#popup h2 {
	margin-bottom: 10px;
	font-size: 116%;
	border-left: 1px solid #a10000;
	padding-left: 10px;
}
body#popup h3 {
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 130%;
}

body#popup strong {
	color: #a10000;
}
body#popup div#page strong span {
	padding: 2px 5px;
	margin: 0 5px;
	border: 1px solid #A10000;
}
ul.arrow {
	margin: 0;
	padding: 0;
}
ul.arrow li{
	background: url(../images/ic_triangle.gif) no-repeat left center;
	padding-left: 15px;
}


/* ===== スタッフ制作日記===== 20090911*/

#ctLeft h2.diary{
	background: url(../diary/images/ti_diary_tate.gif) no-repeat;
	height:282px;
	margin:0 0 0 92px;
}
#ctLeft #old{
	width: 160px;
	padding: 0 0 0 30px;
	}
#ctLeft h5.date{
	background: url(../diary/images/bar_brown.gif) no-repeat center bottom;
	text-align:center;
	margin-top: 10px;
	}
#ctLeft ul.backnamber{
	text-align:center;
	}
#ctLeft ul.backnamber li{
	line-height: 180%;
	}
#ctMain h3.diary{
	background: url(../diary/images/ti_furuno.gif) no-repeat;
	margin: 20px 0;
}
#ctMain h3.diary_isono{
	background: url(../diary/images/ti_isono.gif) no-repeat;
	margin: 20px 0;
}
#ctMain h3.diary_kobore{
	background: url(../diary/images/ti_kobore.gif) no-repeat;
	margin: 20px 0;
}
#ctMain h4.diary{
	background: url(../diary/images/ti_staff.gif) no-repeat;
	padding-bottom: 10px;
}
#ctMain h5.diary{
	background: url(../diary/images/bar_brown.gif) no-repeat left bottom;
	font-size: 130%;
	line-height: 1.8em;
	margin: 20px 0 20px 0;
	}
#ctMain h6.diary{
	background: url(../images/ic_museum_bar.gif) no-repeat left bottom;
	font-size: 130%;
	line-height: 1.8em;
	margin: 20px 0 20px 0;
	}
#ctMain h6.notice{
	background: url(../images/notice.gif) no-repeat left center;
	font-size: 130%;
	line-height: 1.8em;
	font-weight: bold;
	color: #a10000;
	padding-left: 50px;
	margin: 20px 0 0 0;
}
div.read{
margin:0;
padding-top:10px;
}
div.read p.read{
margin:20px 0;
clear: both;
}
div.read p.read img,p.caption_left img,p.caption_right img{
border:#ECDFB3 solid 3px;
}
div.read img.phot_right{
float:right;
margin: 0 0 10px 20px;
}
div.read img.phot_left{
float:left;
margin: 0 20px 20px 0;
}
div.read .caption_left {
float:left;
margin: 0.5em 20px 15px 0;
font-weight: bold;
}
div.read .caption_right {
float: right;
margin: 0.5em 0 15px 20px;
font-weight: bold;
}
.red {
	color: #ff0000;
}
/*谷啓用*/
.purpure {
	font-weight: bold;
	color: #8B5A9E;
	margin-top: 20px;
}
/*冒頭用（2012年2月23日放送）*/
.boutou {
	padding-top:80px;
}
/*冒頭用（2012年3月15日放送）*/
.boutou2 {
	margin:52px 0px 0px 80px;
}
/*ポップアップウィンド（2012年リニューアル）*/

/*冒頭用（2012年3月15日放送）*/
.popwin li {
	padding-bottom:15px;
}
span.black_font{
	font-weight:bold;
	color:#000;
	padding:4px 0 3px 0;}
	
span.black_font_{
	font-weight:bold;
	color:#000;
	padding:4px 0 3px 0;
	margin-left:86px;}	
	
p.black_font2{
	font-weight:bold;
	color:#000;
	padding:5px 0 15px 0;}

p.sub_col{
	margin-left:80px;
	padding-bottom:10px;}
